<template>
	<view>
		<web-view :src="outUrl"></web-view>
	</view>
</template>

<script>
export default {
  data() {
    return {
      enterUrl:'',//进入页面路由
      outUrl:'',//跳出页面路由
    }
  },
  onLoad(option){
    let merchantId=option.merchantId||''
    let productId=option.productId||''
    let companyId=option.companyId||''
    let orderSource=option.orderSource||''
    let ifyukuaiCode=option.ifyukuaiCode||''//是否是渝快码跳入，渝快码跳入需要在H5端另外走流程
    let pdOpenid=uni.getStorageSync('openid')//胖丁小程序openid,临时用，当公众号授权做好之后可以删除
    let pdToken=uni.getStorageSync('token')
    let pdCreateUserId=uni.getStorageSync('createUserId')
    let pdUserId=uni.getStorageSync('userId')
    let baseUrl=this.$wxurl+'scenicJointOrder?pdOpenid='+pdOpenid+'&pdToken='+pdToken+'&pdCreateUserId='+pdCreateUserId+'&pdUserId='+pdUserId
    let url='&merchantId='+merchantId+'&productId='+productId+'&orderSource='+orderSource+'&companyId='+companyId+'&ifyukuaiCode='+ifyukuaiCode
    this.outUrl=baseUrl+url
  },
  methods: {
			
  }
}
</script>

<style>

</style>
